recovery:
  state:
    round: 1009
    hash: "1e67c5dededf83e3100c54cd26b730006f3a7bf1d70a83f929de8a91baf366de91c32c6e7b9efbce81c8d140ac78bcad"
    timestamp: "2025-11-03T18:26:00.039460Z"
  bootstrap: null
  package: null
  stream: null
